/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "Browser";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "Kopieren";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "Ausschneiden";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "Löschen";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "Textumbruch deaktivieren";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "Bearbeiten";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "Textumbruch aktivieren";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "Papier";

/* Copy Selection */
"lsMenuItemCopy" = "Kopieren";

/* Cut Selection */
"lsMenuItemCut" = "Ausschneiden";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "Festlegen";

/* Delete Selection */
"lsMenuItemDelete" = "Löschen";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "Kopieren";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "Breite anpassen";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "Format verbergen";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "Bibliothek verbergen";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "Seitennavigator verbergen";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "Wiedergabe verbergen";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "Schreibweise ignorieren";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "Textfeld einfügen";

/* Learn Spelling */
"lsMenuItemLearn" = "Lernen";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "Schreibweise lernen";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "Kopieren";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "Ausschneiden";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "Löschen";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "Auswahl aufheben";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "Horizontal spiegeln";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "Vertikal spiegeln";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "Lesezeichen hinzufügen";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "Lesezeichen hinzufügen";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "Seite hinzufügen";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "Seite leeren";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "Seiten leeren";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "Lesezeichen entfernen";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "Lesezeichen entfernen";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "Zurücksetzen";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "180° drehen";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "90° nach links drehen";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "90° nach rechts drehen";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "Stil";

/* For creating new dividers */
"lsMenuItemNewDivider" = "Neuer Teiler";

/* For creating new subjects */
"lsMenuItemNewSubject" = "Neues Thema";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "Keine Schätzungen gefunden";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "Keine Ersetzungen gefunden";

/* Paste Selection */
"lsMenuItemPaste" = "Einfügen";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "Anhalten";

/* To rename generic things things */
"lsMenuItemRename" = "Umbenennen";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "Ersetzen";

/* Set Selection */
"lsMenuItemSelect" = "Auswählen";

/* Select All */
"lsMenuItemSelectAll" = "Alle auswählen";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "Format anzeigen";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "Bibliothek anzeigen";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "Seitennavigator anzeigen";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "Wiedergabe anzeigen";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "Sprechen";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "Stil";

/* Insert Text Box */
"lsMenuItemTextBox" = "+Textfeld";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "Schreibweise nicht mehr ignorieren";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "Verlernen";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "Schreibweise verlernen";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "Zoom";

/* send object backward */
"lsPaintingViewSendBackward" = "Zurücksenden";

/* send object forward */
"lsPaintingViewSendForward" = "Vorwärts senden";

/* send object to the back */
"lsPaintingViewSendToBack" = "In den Hintergrund";

/* send object to the front */
"lsPaintingViewSendToFront" = "In den Vordergrund";

